Problem to install postgresql with Macbook M1

Tamamlanmış İlan edilme: 1 yıl önce Teslim sırasında ödenir
Tamamlanmış Teslim sırasında ödenir

I need help to install Postgresql into my Macbook with chip M1 using brew in my venv with conda I get this error:

Error: postgresql@14 dependencies not built for the arm64 CPU architecture:

pkg-config was built for x86_64

icu4c was built for x86_64

ca-certificates was built for x86_64

openssl@1.1 was built for x86_64

readline was built for x86_64

Linux Ubuntu PostgreSQL Python

Proje NO: #35986043

Proje hakkında

1 teklif Uzak proje Aktif 1 yıl önce

Seçilen:

santoshkhuva

Hello There, I can install the postgresql in your Macbook . Let's connect over chat to dicuss futher. Thanks

%selectedBids___i_period_sub_7% gün içinde 30%project_currencyDetails_sign_sub_9% %project_currencyDetails_code_sub_10%
(0 Değerlendirme)
0.0